<?xml version="1.0" encoding="iso-8859-1"?>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>Yet Another Bar movie</title>
  <style type="text/css" media="all">
  /*<![CDATA[*/
  @import "reservoir.css";
  /*]]>*/
  .thumbnail {
  float:left;
  margin:0px 50px 10px 0px;
  color:#fff;
  }
  #mybox {
  min-height:300px;
  }

  </style>
</head>

<body>
  <div class="content" id="mybox">
    <h1>Yet Another Bar animation</h1>

    <div class="thumbnail">
      <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"
      width="300" height="160" codebase=
      "http://active.macromedia.com/flash5/cabs/swflash.cab#version=5,0,0,0">
      <param name="MOVIE" value="out.swf" />
        <param name="PLAY" value="true" />
        <param name="LOOP" value="true" />
        <param name="QUALITY" value="high" />
        <embed src="yab.swf" width="300" height="160" play="true"
        align="" loop="true" quality="high" type=
        "application/x-shockwave-flash" pluginspage=
        "http://www.macromedia.com/go/getflashplayer" />
      </object>
    </div>

    <p>Here is a short movie showing you the yab adesklets' desklet
    at work. You can use <a href=
    "http://www.macromedia.com/go/getflashplayer">Macromedia Flash
    Player</a>, for instance, to view it.</p>

    <p>Sorry about the movie size (770 KB); if bandwidth matters,
    you wight as well try out the real thing for yourself: at the
    time of writing, both <a href=
    "http://sourceforge.net/projects/adesklets/">adesklets and
    yab</a> put together weight less than 500 KB.</p>

    <p><a href="../desklets.html">Back to the desklets page</a>.</p>
  </div><br />
</body>
</html>
